<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>SACRED</Name>
        <NasaID/>
        <Status>Failed</Status>
        <SatelliteInformationStatus>Verified</SatelliteInformationStatus>
        <UpdateDate>2019-02-14</UpdateDate>
		
		<Information>
			<Title>Wiki page </Title>
			<Value>https://en.wikipedia.org/wiki/SACRED</Value>
			<Description> </Description>
		</Information>
	
		
		
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>AFSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign>WA4CEW</CallSign>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>